• Paul Eggert's avatar
    Emacs crashes with ImageMagick 6.8.2-3 through 6.8.3-9. · 19151a7f
    Paul Eggert authored
    * configure.ac (IMAGEMAGICK_MODULE): Reject 6.8.2.
    We want to reject 6.8.2-3 through 6.8.3-9, but there seems to be
    no way to do this in pkg-config, so make do with a reasonable
    approximation.
    * etc/PROBLEMS: Mention problem with ImageMagick 6.8.2-3 through 6.8.3-9.
    
    Fixes: debbugs:13867
    19151a7f
PROBLEMS 130 KB